What versions of SQL 7 are there and what are the differences?

A. The full error is "This version of SQLExecutive requires SQL Server version 6.5 or later".

Usually this is because the NT account that the SQL Executive service is running under does not have permissions to read the HKLM\SOFTWARE\MICROSOFT\MSSQLSERVER registry key.

Hide comments


  • Allowed HTML tags: <em> <strong> <blockquote> <br> <p>

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.